
/* CSS Document */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*  vertical-align: top;*/
  	background: transparent;
	color:#4f4f4f;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image: url(../images/bullet.jpg);
	list-style-position:inside;
}

body {
	line-height: 1.5;

}

ol, ul {
	list-style:circle;
	padding:0 0 0 15px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

a:link {
	color:#72a000;
	text-decoration:none;
}

a:active {
	color:#72a000;
	text-decoration:none;
}

a:visited {
	color:#72a000;
	text-decoration:none;
}

a:hover {
	color:#72a000;
	text-decoration:underline;
}

hr {
	border:0px;
	clear:both;
}

/*
END OF MASTER RESET
*/

h1 {
	font-size:230%;
	border-bottom:1px solid #81a721;
	color:#81a721;
	margin:0 0 14px 0;
	font-weight:lighter;
}

body {
	background:url(../images/mainbg.jpg);
}

#container {
	width:850px;
	margin:0px auto;
		

}

#header {
	width: 850px;
	height:155px;
	background:url(../images/headerbg.jpg) no-repeat;
}

#nav-irish {
	width:390px;
	float:right;
	margin:60px 0 0 390px;
	padding:0 3px 0 0;
	font-weight:bold;
}

#nav-irish li {
	display:inline;
	list-style:none;
	padding:0 3px 0 3px;
}

#nav-irish li a {
	color:#666;
	text-decoration:none;
}

#nav {
	width:390px;
	float:right;
	margin:60px 0 0 390px;
	padding:0 0px 0 0;
	font-weight:bold;
}

#nav li {
	display:inline;
	list-style:none;
	padding:0 5px 0 5px;
}

#nav li a {
	color:#666;
	text-decoration:none;
}

#nav li a:hover {
	color: #81a721;
	text-decoration:none;
}

#nav-irish li a:hover {
	color: #81a721;
	text-decoration:none;
}

body#home li.home a, #information li.information a, #services li.services a, #contact li.contact a {
	color:#81a721;
	border-bottom: 2px solid #81a721;
	text-decoration:none;
}

#language-select {
	width:360px;
	float:right;
	padding:40px 10px 0 0;
	text-align:right;
	font-size:90%;
	font-weight:bold;
}

#language-select a {
	color:#81a721;
	text-decoration:none;
}

#language-select a:hover {
	color:#fff;
	border-bottom:1px solid #fff;
}

#index {
	width: 810px;
	background:url(../images/indexbg.jpg);
	padding:0 20px 20px 20px;
	font-size:80%;
	font-weight: bold;
}

#index-text {
	width:400px;
	line-height:1.5em;
	text-align:justify;
	float:left;
}

#index-image {
	width:368px;
	float:right;
	margin:0 0 0 20px;
	text-align:center;
}

#footer {
	width:850px;
	text-align:left;
	font-size:80%;
	color: #666;
	padding:5px 0 0 0;
}

#footer-creator {
	font-size:70%;
	color:#ccc;
	margin:-20px auto;
	width:850px;
	text-align:right;
}

#footer-creator a {
	color:#666;
	text-decoration:none;
}

#footer-creator a:hover {
	text-decoration:underline;
}
